## libpod-pandoc-perl 0.5.0

=== debian/changelog ===
libpod-pandoc-perl (0.5.0-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest failures.
    Add patch to adjust some paths when run under autopkgtest.
    Thanks to ci.debian.net.
  * Add empty debian/tests/pkg-perl/syntax-skip to enable all of
    autopkgtest's syntax.t tests.

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Jan 2022 18:43:51 +0100

libpod-pandoc-perl (0.5.0-2) unstable; urgency=medium

  * Rebuild with no source changes.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 08 Jan 2022 16:50:13 +0100

libpod-pandoc-perl (0.5.0-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 6 Jan 2022 18:56:09 +0100
