=== debian/control ===
Source: libpod-pandoc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-tiny-perl,
 perl,
Build-Depends-Indep:
 libcapture-tiny-perl <!nocheck>,
 libpandoc-elements-perl <!nocheck>,
 libpandoc-wrapper-perl <!nocheck>,
 libpod-simple-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-output-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://metacpan.org/release/Pod-Pandoc
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-pandoc-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-pandoc-perl
Testsuite: autopkgtest-pkg-perl

Package: libpod-pandoc-perl
Architecture: all
Suggests:
 pod2pandoc,
Depends:
 libpandoc-elements-perl,
 libpandoc-wrapper-perl,
 libpod-simple-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: process Plain Old Documentation format with Pandoc
 The Plain Old Documentation format (POD) is a markup language used to
 document Perl code (see perlpod for reference).
 .
 Pod::Pandoc is an attempt to unify and extend Pod converting based on the
 Pandoc document converter. Pandoc supports more document formats in a more
 detailled and uniform way than any set of Perl modules will ever do.
 For this reason Pod::Pandoc provides methods to convert Pod to the
 Pandoc document model for further processing with Pandoc.

Package: pod2pandoc
Provides:
 libapp-pod2pandoc-perl,
Architecture: all
Depends:
 libpod-pandoc-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: convert POD documents with Pandoc
 The Plain Old Documentation format (POD) is a markup language used to
 document Perl code (see perlpod for reference).
 .
 pod2pandoc converts documents in Plain Old Documentation format using
 Pandoc to other document formats: HTML, Markdown, LaTeX, PDF, EPUB, ODT
 and others.
