=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_install:
	sed -i 's:^#!/usr/bin/env perl:#!/usr/bin/perl:' \
		debian/tmp/usr/bin/*
