=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Pandoc   .*/Pod-Pandoc-v?@ANY_VERSION@@ARCHIVE_EXT@$
